Update the library to compliant with SMMCis 0.91 and 0.9 both. 0.91 requires the...
drwxr-xr-x - docs
drwxr-xr-x - edk2
drwxr-xr-x - www